* {
 
 box-sizing: border-box;

}



html {
 
 font-size: 10px;

}

 

.ss3 {
  
background-color: #7aa899;
 
 font-size: 20px;
  
border-radius: 5px;

}


th,
td {
  
border: 1px solid black;

}



div a {
 
 text-decoration: none;
 
 color: black;
}


footer {
 
background-color: rgba(39, 25, 247, 0.253);
  
height: 90px;
  
font-size: 20px;
}
